﻿/* elementi */
body		{	margin: 0; padding: 0; background: #e1e1e1; color: #000; font: 82%/1.6em Arial, Helvetica, sans-serif; text-align: center;}

a:link,
a:visited	{	color: #333; text-decoration: underline; }
a:hover,
a:active	{	color: #AB1F1C; text-decoration: none;}

hr			{ height:0px; border:none;  }
img			{	border: none; }
::selection { color:#D90439;}
::-moz-selection { color:#D90439;}

/* collezioni (class) */
.testoPiccolo { font-size:.7em;}
.pulitore	{ float:none; clear:both; }
.TitoloSezionePiccolo { color:#840125; font-size:1.3em; font-weight:bold;}
.evidenza { color:#840125;}
.Aggiornamento { margin:0; padding:0; background-color:#FF6; color:#333; font-size:1.2em; text-align:center;}
/*.SpazioSopra { padding:2em 0 0 0; }*/



/* oggetti (ID) */
#frm	{ margin:0 36px; padding: 0; text-align:center; border: 1px solid #000;}
#Pagina	{ margin:0 auto; padding: 0; text-align:center; /*width:1024px;*/}

#Pagina #menu_accessibilita { margin:0; padding:0; display:none;}

#Toolbar{ position:relative; width:944px; height:40px; margin:10px auto 0 auto; padding:0; background:#fff url("../img/bg-top.jpg") 0 0 no-repeat; }
/* - Cerca nel sito - */
#Toolbar .cerca	{ position:absolute; left:16px; bottom:8px; margin:0; padding:0; text-align:left; font-weight:bold;}
#Toolbar .cerca .txtIntCercaSito	{ margin:0; padding: 1px 2px; border:solid 1px #bbb; font-weight:normal;}
#Toolbar .cerca .submitBtn	{ margin:0; padding:1px 10px; background-color: #e9e9e9; border: solid 1px #bbb; font-weight:bold;}
#Toolbar .cerca a{ margin:0; padding:0; display:inline-block; position:relative; top:4px;}
#Toolbar .cerca img { margin:0; padding:0; position:relative; bottom:0;}
/* - 115, Italia.gov.it, Interno.it - */
#Toolbar .pulsanti { position:absolute; right:10px; bottom:2px; margin:0; padding:0; text-align:left; }
#Toolbar .pulsanti a:link,
#Toolbar .pulsanti a:visited { text-decoration:none;}
#Toolbar .pulsanti a:hover,
#Toolbar .pulsanti a:active { text-decoration: none; color:#AB1F1C;}
#Toolbar .pulsanti img	{ margin:0 0 0 10px; padding:0; vertical-align:bottom; }
#Toolbar .pulsanti span	{ margin:0; padding:0;}

#Testata { margin:0 auto; padding:0; position:relative; text-align:center; height:170px; background: #AB201D url("../img/Intestazione2.jpg") 50% 100% no-repeat;}
#Testata #titolo { position:absolute; top: -2000px;}
/* - Home, Notiziari, Contatti, Ricerca avanzata, Mappa del sito - */
#Testata .link { margin:0 auto; padding:0 6px 0 0; width:944px; position:relative; top:0; text-align:right; color:#fff; }
#Testata .link ul { margin:0; padding:0; text-align:left; list-style-type:none; display:inline;}
#Testata .link ul li { margin:0; padding:0 4px 0 20px; display:inline; vertical-align:bottom; border-left: solid 1px #fff;}
#Testata .link ul li#home { border-left:none; background:url("../img/icoHome2.gif") no-repeat 5px 4px;}
#Testata .link ul li#notizia { background:url("../img/icoNotiziari2.gif") no-repeat 5px 4px; vertical-align:bottom;}
#Testata .link ul li#notizia img { margin:0; padding:0; width:13px; height:13px; vertical-align:text-bottom;}
#Testata .link ul li#contatti { padding-left:22px; background:url("../img/icoContatti2.gif") no-repeat 5px 4px;}
#Testata .link ul li#ricerca { background:url("../img/icoRicerca2.gif") no-repeat 5px 4px;}
#Testata .link ul li#mappa { padding-left:22px; background:url("../img/icoMappa2.gif") no-repeat 5px 4px;}
#Testata .link ul a { color:#fff; font-size:10px;}
#Testata .link ul a:link,
#Testata .link ul a:visited { text-decoration:none;}


/* - Emergenza e soccorso, Prevenzione e sicurezza, Difesa civile, Formazione - */
#Testata .pulsanti { margin:0 auto; padding:0; width:944px; position:relative; top:125px; text-align:right; }
#Testata .pulsanti ul { margin:0; padding:0 15px 0 0; text-align:left; list-style-type:none; display:inline;}
#Testata .pulsanti ul li { margin:0; padding:0; display:inline;}
#Testata .pulsanti .LinkMenuPrincipale { margin:0; padding:3px 10px; font-size:1.25em; font-weight:bold; color:#fff; border-top: solid 3px #fff;}
#Testata .pulsanti a:link,
#Testata .pulsanti a:visited { text-decoration:none;}
#Testata .pulsanti a:hover,
#Testata .pulsanti a:active	{ text-decoration:none; color:#e1e1e1;}


#ContenutoPagina { position:relative; margin:0 auto; padding:0; width:944px; text-align:center; background-color:#fff; border: solid 1px #fff;}

#ContenutoPagina #Menu { position:relative; width:235px; margin:0 auto; padding:0; text-align:left; float:left; background-color:#fff; }
/* - menu - */
#Menu h2.voceSezione { margin:6px 0 0 3px; padding:3px 0 3px 6px; color:#840125; border-top:solid 3px #AB1F1C; border-bottom:solid 3px #AB1F1C; font-size:1.3em;}
#Menu ul.listaMenu { margin:0 0 0 3px; padding:0 10px 0 0; background:#f5f5f5; list-style-type:none; border-bottom: solid 10px #fff;}
#Menu ul.listaMenu li.voceMenu { margin:0; padding:3px 0 1px 4px; display:block; border-bottom:dotted 1px #CECECF; color:#000; font-weight:bold;}
#Menu ul.listaMenu li.voceMenu a { margin:0; padding:0; width:225px; text-align:left;}
#Menu ul.listaMenu li.voceMenu a:link,
#Menu ul.listaMenu li.voceMenu a:visited { text-decoration:none;}
#Menu ul.listaMenu li.voceMenu a:hover,
#Menu ul.listaMenu li.voceMenu a:active { text-decoration:underline;}
#Menu ul.listaMenu li.voceMenu span.Uppercase { text-transform:uppercase;}

/* - banner - */
#Menu ul.listaBrevi { margin:0; padding:0 0 0 3px; list-style-type:none;}
#Menu ul.listaBrevi li.breve { margin:0 0 .6em 0; padding:0;}

#ContenutoPagina #Contenuto { position:relative; width:709px; margin:0 auto; padding:0; text-align:left; float:left; background-color:#fff; }
/* - briciole di pane - */
#Contenuto #BriciolePane { margin:12px 10px 0 6px; padding:0 12px 5px 6px; text-align:left; font-size: .9em; }
#Contenuto #BriciolePane .freccia			{	position: absolute; top: -10000px; margin: 0; padding: 0; overflow: hidden; visibility: hidden; }
#Contenuto #BriciolePane .pagina_superiore	{	margin-right: .3em; padding-right: .6em; background: transparent url(../img/freccia_briciole.gif) 100% 50% no-repeat; } 
#Contenuto #BriciolePane .maiuscolo { text-transform:uppercase;}
#Contenuto #BriciolePane span.showInMenu { display:none;}
#Contenuto #BriciolePane img.showInMenu { display:none;}
#Contenuto #BriciolePane br.showInMenu { display:none;}

/* - area del contenuto principale - */
#Contenuto #articolo { margin:0 auto; padding:0 12px; text-align:center;}
#Contenuto #articolo DIV { margin:0; padding:0;}
#Contenuto #articolo p { margin:1em 0 0 0; padding:0; text-align:justify;}
#Contenuto #articolo p.sottotitolo { margin 1em auto 0 auto; text-align:center; font-size:1.1em;}
#Contenuto #articolo .bordo { margin-bottom:1.5em;}

#Contenuto #articolo ul.organigramma_ul li { margin-bottom:1em;}
#Contenuto #articolo .info_org { margin:0; padding:0; margin-bottom:0.75em; margin-top:0.5;}
#Contenuto #articolo ul.organigramma_ul li li { margin-bottom:0.5em;}
#Contenuto #articolo .declaratoria { margin-top: 0.3em;}

#Contenuto #articolo h1 { margin:0; padding:5px 1em; text-align:center; font-size:1.8em; font-weight:normal; line-height:1.5em;}
#Contenuto #articolo h2 { margin:1em 0 0 0; padding:0; font-size:1.2em; color:#333; text-align:left;}
#Contenuto #articolo h2.Centrale { text-align:center;}
#Contenuto #articolo address { display:block; margin:0; padding:0; text-align:left;}
#Contenuto #articolo p.informazioni { margin:0; padding:0; text-align:right; color:#585858; font-size:.8em;}
#Contenuto #articolo p.sottocategoria { margin:0; padding:0; text-align:center; color:#585858; font-size:1.05em; font-weight::bolder; text-transform:uppercase;}
#Contenuto #articolo p.informazioni2 { margin:0; padding:0; text-align:left; color:#585858; font-size:.8em;}
#Contenuto #articolo p.informazioni4 { margin:0; padding:0; text-align:justify; color:#585858; font-size:.8em; font-style:italic;}
#Contenuto #articolo span.informazioni2 { margin:0; padding:0; text-align:left; color:#585858; font-size:.9em; font-weight:bolder;}
#Contenuto #articolo img { margin:0 auto; text-align:left; padding:0 5px 0 0; /*max-width:611px; width:auto;*/}
#articolo ul { margin:0; padding:.5em 2.5em; text-align:left; list-style: outside url(../images/pallino.gif) square; }



#Contenuto #articolo ul.pec ul {margin:0; padding:.5em 2.5em; text-align:left; list-style: outside disc;}
#Contenuto #articolo ul.pec ul ul {margin:0; padding:.5em 2.5em; text-align:left; list-style: outside square;}
#Contenuto #articolo ul.pec ul ul ul {margin:0; padding:.5em 2.5em; text-align:left; list-style: outside circle;}
#Contenuto #articolo .email {padding:0; margin:0; margin-left: 15px; }
#Contenuto #articolo .albero {padding:.5em; background-color:#f0eeee;}
#articolo ol { margin:0; padding:.5em 2.5em; text-align:left;}
#articolo div#tornasu {margin:0; padding:1em 15px 1em 0; background:url(../images/icona_approfondimento_est.gif) 100% 50% no-repeat; font-size:.9em; font-weight:bold; text-align:right; }
/*#tornaindietro { clear:both; margin:0; padding:1em 12px 1em 0; background: url(../images/icona_approfondimento_west.gif) 100% 50% no-repeat; font-size:.9em; font-weight:bold; text-align:right; }*/
#Contenuto #articolo .Uppercase { text-transform:uppercase;}
#Contenuto #articolo .Left { text-align:left;}
#Contenuto #articolo .Right { text-align:right;}
#Contenuto #articolo .Center { text-align:center;}
#Contenuto #articolo p.Centrale { text-align:center; margin-bottom:.5em; margin-top:0; }
#Contenuto #articolo .SpazioSopra { padding:2em 0 0 0;}
#Contenuto #articolo ul.Navigazione { margin:0 auto; padding:0; list-style:none none; text-align:center;}
#Contenuto #articolo td.Left { text-align:left; vertical-align:middle;}
#Contenuto #articolo th
					 td.Center { text-align:center; vertical-align:middle;}
#Contenuto #articolo img.imgBordo { border:1px solid #333; margin:2em 0; width:630px;}
#Contenuto #articolo img.bombola { float:left; margin:0 auto; margin-top:30px; margin-right:30px; text-align:left; padding:0 5px 0 0; height:360px;  }
#Contenuto #articolo p.testobombola {margin:0 auto; margin-top:30px; margin-right:30px; text-align:left; padding:0 5px 0 0;  }
#Contenuto #articolo img.etichetta { margin:0 auto; margin-right:20px; padding:0 5px 0 0; width:610px; }
#Contenuto #articolo img.ogiva { margin:0 auto; text-align:center; padding:0 5px 0 0; height:100px; }
#Contenuto #articolo img.ogiva2 { margin:0 auto; text-align:center; padding:0 5px 0 0; height:100px; }
#Contenuto #articolo table.tabOgiva td,
#Contenuto #articolo table.tabOgiva th {text-align:center; vertical-align:middle;}
#Contenuto #articolo table.tabOgiva { margin-bottom:30px; margin-top:30px;}
#Contenuto #articolo table.tabOgiva th.NomeMiscela {text-align:center; vertical-align:middle; width:30%;}
#Contenuto #articolo table.tabOgiva td.tdOgiva {text-align:center; vertical-align:middle; width:16%;}
#Contenuto #articolo table.tabOgiva td.tdNomeOgiva {text-align:center; vertical-align:middle; width:30%;}
#Contenuto #articolo table.tabOgiva td.tdRAL {text-align:center; vertical-align:middle; width:24%;}
#Contenuto #articolo table.tabOgiva th.ColoreMiscela {text-align:center; vertical-align:middle; width:30%;}
#Contenuto #articolo table.tabOgiva th.NumeroMiscela {text-align:center; vertical-align:middle; width:10%;}
#Contenuto #articolo img.rivistaVVF { margin-bottom:15px; width:698px; text-align:center;}

#Contenuto #articolo div.portale { margin:10px; padding:0; text-align:right; border:none; background:#fff;}



#RigaChiusura { position:relative; margin:0 auto; padding:0; width:946px; height:46px; line-height:46px; vertical-align:middle; text-align:center; background:url("../img/bg-footer.jpg") repeat-y; color:#fff;}
/* - Copyright, Privacy, Responsabilità, Accessibilità - */
#RigaChiusura ul { margin:0; padding:0; display:inline; list-style-type:none;}
#RigaChiusura ul li	{ margin:0; padding:0; display:inline;}
#RigaChiusura ul li	a { margin:0; padding:0 10px; color:#fff; border-right: solid 1px #fff;}
#RigaChiusura ul li	a.primo	{ padding:0 10px 0 0;}
#RigaChiusura ul li	a.ultimo { border-right:none; padding:0 0 0 10px;}

#Footer { position:relative; margin:0 auto; padding:0 0 20px 0; width:944px; text-align:center; background:#F8F8F8; border:solid 1px #fff;}
/* - Mappa veloce del sito - */
#Footer p.MappaSitoTitolo { margin:0; padding:5px 0; border-bottom:dotted 1px #CECECF; color:#333; font-size:1.15em; font-weight:bold;}
#Footer ul.MappaSitoLista { margin:8px 0 0 0; padding:0 0 0 8px; list-style-type:none; font-size:.75em;}
#Footer ul.MappaSitoLista li.MappaSitoSezione { margin:0; padding:0 0 0 6px; width:98px; /*height:300px;*/ display:inline-block; text-align:left; list-style-type:none; float:left;}
#Footer ul.MappaSitoLista li.MappaSitoSezione h3 { margin:0; padding:0; height:30px; line-height:13px; font-size:1.2em; color:#333; font-weight:bold;}
#Footer ul.MappaSitoLista li.MappaSitoSezione ul.MappaSitoSottoVociSezione { margin:0; padding:0; list-style-type:none; color:#666; line-height:14px;}
#Footer ul.MappaSitoLista li.MappaSitoSezione ul.MappaSitoSottoVociSezione li.MappaSitoVoce { margin:0; padding:0;}
#Footer ul.MappaSitoLista li.MappaSitoSezione a.MappaSitoCollegamento {}
#Footer ul.MappaSitoLista li.MappaSitoSezione ul.MappaSitoSottoVociSezione li.MappaSitoVoce span.showInMenu { display:none;}
#Footer ul.MappaSitoLista li.MappaSitoSezione ul.MappaSitoSottoVociSezione li.MappaSitoVoce img.showInMenu { display:none;}
#Footer ul.MappaSitoLista li.MappaSitoSezione ul.MappaSitoSottoVociSezione li.MappaSitoVoce br.showInMenu { display:none;}



/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */



/* - contenuto della homepage - */
#Contenuto h2.TitoloSezione { margin:0 10px 0 6px; padding:0 0 0 5px; height:36px; background:#F6F6F6 url("../img/bg-titolo.gif") 0 0 repeat-x; text-align:left; color:#840025; line-height:45px; font-size: 1.3em;}
#Contenuto h2.TitoloSezione .Grande { font-size:x-large;}
#Contenuto h2.TitoloSezione .archivioNotizie { margin:0; padding:32px 25px 0 0; position:absolute; right:0px; top:0px; text-decoration:underline; font-weight:bold; font-size:.9em;}
/* - contenuto della homepage->blocco Notizie - */
#Contenuto #notizie { margin:16px 10px 0 6px; padding:0 6px 0 5px; text-align:left;}
#Contenuto #notizie ul.lista { margin:0; padding:0; list-style-type:none;}
#Contenuto #notizie ul.lista li.notizia { margin:8px 0 0 0; padding:0; text-align:justify; font-size:1em; background-color:#F0EEEE;}
#Contenuto #notizie ul.lista li.notizia span.dataNotizia { margin:0; padding:0; display:block; background-color:#fff; color:#840025; font-weight:bold;}
#Contenuto #notizie ul.lista li.notizia a.titolonotizia { margin:0; padding:0; display:block; background-color:#fff; color:#333; font-weight:bold; text-align:left; font-size: 1.1em;}
#Contenuto #notizie ul.lista li.notizia a.titolonotizia span.avviso { margin:0; padding:0; display:block; text-align:center; color:#900;}
#Contenuto #notizie ul.lista li.notizia p.testonotizia { margin:0; padding:0; display:block; color:#333; text-align:left; font-size:.9em;}
#Contenuto #notizie ul.lista li.notizia a:link,
#Contenuto #notizie ul.lista li.notizia a:visited { text-decoration:none;}
#Contenuto #notizie ul.lista li.notizia a:hover,
#Contenuto #notizie ul.lista li.notizia a:active {text-decoration:underline; color:#AB1F1C;}
#Contenuto #notizie ul.lista li.notizia div { margin:0; padding:0; display:block; background-color:#F0EEEE;}
#Contenuto #notizie ul.lista li.notizia img.anteprima { margin:0 5px 0 0; padding:0; display:block; max-width:682px; border:none; float:left;}
#Contenuto #notizie ul.lista li.notizia img.anteprimaDx { margin:0 0 0 15px; padding:0; display:block; max-width:682px; border:none; float:right;}
#Contenuto #notizie ul.lista li.notizia img.anteprimaUp	{ margin:0 auto 0 auto; padding:0; display:block; max-width:682px; float:none; text-align:center;}
#Contenuto #notizie ul.lista li.notizia p { margin:0; padding:0 6px 0 5px; text-align:justify;}
#Contenuto #notizie .maiuscolo {text-transform:uppercase;}


/* - contenuto della homepage->blocco Notizie brevi - */
#Contenuto #NewsDalTerritorio { margin:15px 10px 0 6px; padding:0; position:relative; float:left; width:400px; background-color:#fff; text-align:left;}
#Contenuto p.voceSezione { margin:6px 0 0 3px; padding:3px 0; border-top: solid 3px #AB1F1C; border-bottom: solid 3px #AB1F1C; color:#840125; font-size:1.3em; font-weight:bold;}
#Contenuto #NewsDalTerritorio .archivioNotizie { margin:0; padding:10px 15px 0 0; position:absolute; right:0px; top:0px; text-decoration:underline; font-weight:bold; font-size:.9em;}
#Contenuto #NewsDalTerritorio ul.ListaVoceConImmagine { margin:0; padding:0; list-style-type:none;}
#Contenuto #NewsDalTerritorio ul.ListaVoceConImmagine li.ElementoVoceConImmagine { margin:8px 0 0 0; padding:0; display:block; clear:both; background-color:#F3F3F3;}
#Contenuto #NewsDalTerritorio ul.ListaVoceConImmagine li.ElementoVoceConImmagine img.ImmagineElementoVoceConImmagine { margin:0 5px 0 0; padding:0; width:60px; height:60px; float:left;}/*60x60*/
#Contenuto #NewsDalTerritorio ul.ListaVoceConImmagine li.ElementoVoceConImmagine a.TitoloElementoVoceConImmagine { margin:0; padding:0; display:block; color:#333; font-weight:bold; font-size:1.1em;}
#Contenuto #NewsDalTerritorio ul.ListaVoceConImmagine li.ElementoVoceConImmagine a.TestoElementoVoceConImmagine { margin:0; padding:0; display:block; color:#333; font-size:.9em;}
#Contenuto #NewsDalTerritorio ul.ListaVoceConImmagine li.ElementoVoceConImmagine a:link,
#Contenuto #NewsDalTerritorio ul.ListaVoceConImmagine li.ElementoVoceConImmagine a:visited { text-decoration:none;}
#Contenuto #NewsDalTerritorio ul.ListaVoceConImmagine li.ElementoVoceConImmagine a:hover,
#Contenuto #NewsDalTerritorio ul.ListaVoceConImmagine li.ElementoVoceConImmagine a:active { text-decoration:underline; color:#AB1F1C;}
#Contenuto #NewsDalTerritorio ul.ListaVoceConImmagine li.ElementoVoceConImmagine div { margin:0; padding:0 5px; text-align:justify;}
#Contenuto #NewsDalTerritorio .maiuscolo {text-transform:uppercase;}


/* - contenuto della homepage->blocco Uffici sul territorio - */
#Contenuto #Uffici { margin:15px 10px 0 9px; padding:0; float:left; width:266px; text-align:left;}
#Contenuto #Uffici #Etichetta { margin:0; padding:0 0 0 4px; display:block; font-size:.8em;}
#Contenuto #Uffici select { margin:0 0 0 4px; padding:0; display:inline; font-size:.8em; border:solid 1px #BBB;}
#Contenuto #Uffici input[type=submit] { margin:0; padding:0; width:35px; height:18px; background:url("../img/bg-submitBtn.gif") 0 0 repeat-x; border:solid 1px #BBB; font-size:.8em;}
#Contenuto #Uffici img { margin:0 0 0 4px; padding:0; border:none;}
#Contenuto #Uffici #localizzatoreGPS { border:solid 1px #aaa;}


/* - contenuto della homepage->blocco Approfondimenti - */
#Contenuto #Approfondimenti { margin:0 10px 0 6px; padding:16px 6px 10px 0; clear:both; position:relative; text-align:left;}
#Contenuto #Approfondimenti #archivioNotizie1 { margin:0; padding:0 0 0 450px; position:relative; font-size:.7em;}
#Contenuto #Approfondimenti ul.ListaVoceConImmagine { margin:0; padding:0; list-style-type:none;}
#Contenuto #Approfondimenti ul.ListaVoceConImmagine li.ElementoVoceConImmagine { margin:8px 0 0 0; padding:0; display:block; clear:both; background-color:#F3F3F3;}
#Contenuto #Approfondimenti ul.ListaVoceConImmagine li.ElementoVoceConImmagine img.ImmagineElementoVoceConImmagine { margin:0 5px 0 0; padding:0; width:60px; height:60px; float:left;}/*60x60*/
#Contenuto #Approfondimenti ul.ListaVoceConImmagine li.ElementoVoceConImmagine a.TitoloElementoVoceConImmagine { margin:0; padding:0; display:block; color:#333; font-weight:bold; font-size:1.1em;}
#Contenuto #Approfondimenti ul.ListaVoceConImmagine li.ElementoVoceConImmagine a.TestoElementoVoceConImmagine { margin:0; padding:0; display:block; color:#333; font-size:.9em;}
#Contenuto #Approfondimenti ul.ListaVoceConImmagine li.ElementoVoceConImmagine a:link,
#Contenuto #Approfondimenti ul.ListaVoceConImmagine li.ElementoVoceConImmagine a:visited { text-decoration:none;}
#Contenuto #Approfondimenti ul.ListaVoceConImmagine li.ElementoVoceConImmagine a:hover,
#Contenuto #Approfondimenti ul.ListaVoceConImmagine li.ElementoVoceConImmagine a:active { text-decoration:underline; color:#AB1F1C;}
#Contenuto #Approfondimenti ul.ListaVoceConImmagine li.ElementoVoceConImmagine div { margin:0; padding:0 5px; text-align:justify;}
#Contenuto #Approfondimenti .maiuscolo {text-transform:uppercase;}

#Contenuto ul#lstConcorsi li { margin:0 0 1em 0; padding:0 0 0 2px;}



/* - contenuto della homepage->blocco Bandi e Comunicazioni - */
#Contenuto #Approfondimenti #BandiComunicazioni { margin-top:1em;}
#Contenuto #Approfondimenti #archivioNotizie2 { margin:0; padding:0 0 0 400px; position:relative; font-size:.7em;}
#Contenuto #Approfondimenti ul.listaBrevi { margin:.9em 10px 0 6px; padding:0; list-style-type:none; font-size:.9em;}
#Contenuto #Approfondimenti ul.listaBrevi li.breve { margin:0; padding:0 0 0 2px; border-bottom: dotted 1px #333; /*background:url("../img/bg-brevi-bottomline.gif") 0 24px no-repeat;*/ color:#840025; font-weight:bold; line-height:24px;}
#Contenuto #Approfondimenti ul.listaBrevi li.breve a { margin:0; padding:0; font-weight:normal;}
#Contenuto #Approfondimenti ul.listaBrevi li.breve .titoloNotiziaBrevi { margin:0; padding:0;}




/* - contenuto della Notizia.aspx - */
#Contenuto #articolo h1.TitoloNews {text-align:justify;}
#Contenuto #approfondimenti_testo { margin:0; padding:0; float:right; width:160px; text-align:left;}
/* aggiunto da Silvio */
#Contenuto #approfondimenti_testo_atti { margin:0; padding:0; float:right; width:250px; text-align:left;}
/* fine aggiunto da Silvio */

#Contenuto #articolo div.scatola { margin:10px; padding:0; text-align:left; border:solid 1px #adadad; background:#fff;}

/* aggiunto da Silvio */
#Contenuto #articolo div.scatola_atti { margin:0; padding:0; text-align:left; border:solid 1px #adadad; background:#fff;}
/* fine aggiunto da Silvio */

#Contenuto #articolo .titoloscatola { margin:0; padding:0 .5em; border-bottom:1px solid #adadad; background:#f5f5f5; font-weight:bold; font-size:1em;}

/* aggiunto da Silvio */
#Contenuto #articolo .titoloscatola_2 { margin:0; padding: 2px 0 2px 5px; border-bottom:1px solid #adadad; background:#f5f5f5; font-weight:bold; font-size: 1em; }
#Contenuto #articolo .titoloscatola_atti { margin:0; padding-top:10px; width:280px; height:55px; background: url("../images/bg_top2.jpg") 0 0 no-repeat; font-weight:bold; font-size:1.2em; text-align:center; }

#Contenuto #articolo .lista_approfondimenti_atti {margin:0; padding:0; list-style: none none; font-size:.9em; border: 1px solid #fff; border-top: 0px solid #fff; width:280px; }
#Contenuto #articolo .lista_approfondimenti_atti li { margin:0; padding: 7px 0 0 60px; list-style-type:none; font-size: 1em; border-bottom: solid 1px #AB1F1C; min-height:58px; } /* #adadad */
#Contenuto #articolo .lista_approfondimenti_atti li.pdf { background: url(../images/icona_pdf_nw.gif) 3px 6px no-repeat; }
#Contenuto #articolo .lista_approfondimenti_atti li a:link,
#Contenuto #articolo .lista_approfondimenti_atti li a:visited { text-decoration:none; color:#333; font-size: 1em; }	/* color:#AB1F1C; */
#Contenuto #articolo .lista_approfondimenti_atti li a:hover,
#Contenuto #articolo .lista_approfondimenti_atti li a:active { text-decoration:underline; color:#333; font-size: 1em;}	/*  color:#333; */
/* fine aggiunto da Silvio */

#Contenuto #articolo .indice { margin:10px; padding:0; text-align:left; border:solid 1px #adadad; background:#fff; float:left; min-width:500px;}
#Contenuto #articolo .indice2 { margin:10px; padding:0; text-align:left; border:solid 1px #adadad; background:#fff; /*float:left;*/ min-width:500px;}
#Contenuto #articolo .maiuscolo {text-transform:uppercase;}
#Contenuto #articolo span.corsivo { font-style:italic;}

#Contenuto ul.lista_approfondimenti {margin:0; padding:0; list-style: none none; font-size:.9em;}
#Contenuto ul.lista_approfondimenti li { margin:0; padding:0 0 .2em 23px; list-style-type:none; font-size:.9em;}
#Contenuto ul.lista_approfondimenti li a:link,
#Contenuto ul.lista_approfondimenti li a:visited { text-decoration:none; color:#AB1F1C;}
#Contenuto ul.lista_approfondimenti li a:hover,
#Contenuto ul.lista_approfondimenti li a:active { text-decoration:underline; color:#333;}

/* aggiunto da Silvio */
#Contenuto ul.lista_approfondimenti_sedi {margin:0; padding:0; list-style: none none; font-size:.95em; }
#Contenuto ul.lista_approfondimenti_sedi li { margin:0; padding:0 0 .2em 28px; list-style-type:none; font-size:.95em; }
#Contenuto ul.lista_approfondimenti_sedi li a:link,
#Contenuto ul.lista_approfondimenti_sedi li a:visited { text-decoration:none; color:#AB1F1C;}
#Contenuto ul.lista_approfondimenti_sedi li a:hover,
#Contenuto ul.lista_approfondimenti_sedi li a:active { text-decoration:underline; color:#333;}

#Contenuto ul.lista_approfondimenti_2		{ margin:0; padding:0; list-style: none none; font-size: .9em;}
#Contenuto ul.lista_approfondimenti_2 li	{ margin: 5px 0 7px 5px; padding: 0 0 0 28px; list-style-type:none; font-size: 1em;}
#Contenuto ul.lista_approfondimenti_2 li a:link,
#Contenuto ul.lista_approfondimenti_2 li a:visited { text-decoration:none; color:#AB1F1C;}
#Contenuto ul.lista_approfondimenti_2 li a:hover,
#Contenuto ul.lista_approfondimenti_2 li a:active { text-decoration:underline; color:#333;}
/* fine aggiunto da Silvio */

#Contenuto ul.lista_documenti {margin:0 0 0 .2em; padding:0; list-style: none none;}
#Contenuto ul.lista_documenti li { margin:0; padding:0 0 .2em 23px; list-style-type:none;}
#Contenuto #articolo li.wmv {background: url(../images/icona_wmv.gif) 2px 3px no-repeat;}
#Contenuto #articolo li.mov {background: url(../images/icona_wmv.gif) 2px 3px no-repeat;}
#Contenuto #articolo li.pdf {background: url(../images/icona_pdf.gif) 2px 3px no-repeat;}
#Contenuto #articolo li.pdf2 {background: url(../images/icona_pdf.gif) 2px 3px no-repeat; float:left; width:40%; margin-top:1em; }
#Contenuto #articolo li.p7m {background: url(../images/icona_p7m.png) 2px 3px no-repeat;}
#Contenuto #articolo li.p7e {background: url(../images/icona_p7e.gif) 2px 3px no-repeat;}
#Contenuto #articolo li.zip {background: url(../images/icona_zip.gif) 2px 3px no-repeat;}
#Contenuto #articolo li.rar {background: url(../images/icona_rar.gif) 2px 3px no-repeat;}
#Contenuto #articolo li.doc {background: url(../images/icona_doc.gif) 2px 3px no-repeat;}
#Contenuto #articolo li.docx {background: url(../images/icona_doc.gif) 2px 3px no-repeat;}
#Contenuto #articolo li.xls {background: url(../images/icona_xls.gif) 2px 3px no-repeat;}
#Contenuto #articolo li.xlsx {background: url(../images/icona_xls.gif) 2px 3px no-repeat;}
#Contenuto #articolo li.gif {background: url(../images/icona_gif.gif) 2px 3px no-repeat;}
#Contenuto #articolo li.jpg {background: url(../images/icona_jpg.gif) 2px 3px no-repeat;}
#Contenuto #articolo li.xml {background: url(../images/icona_xml.gif) 2px 3px no-repeat;}
#Contenuto #articolo li.odt {background: url(../images/icona_odt.png) 2px 3px no-repeat;}
#Contenuto #articolo img.downDoc {margin:0 0.5em; padding:0;}
#Contenuto #articolo ul.preInc {margin: 0 0 0 3em; padding:0; list-style: outside url(../images/pallino.gif) square;}
#Contenuto #articolo ul.preInc li { margin-top: 0.8em; padding:0; font-weight:bold;}
#Contenuto #articolo ul.preInc ul {margin: 0 0 0 2em; padding:0; list-style:outside; }
#Contenuto #articolo ul.preInc ul li {margin:0; padding:0; font-weight:normal; }

#Contenuto #articolo li.ppt {background: url(../images/icona_ppt.gif) 2px 3px no-repeat;}

#Contenuto #articolo li.pps {background: url(../images/icona_ppt.gif) 2px 3px no-repeat;}
#Contenuto #articolo li.appr {background: url(../images/icona_approfondimento.gif) 2px 3px no-repeat;}
#Contenuto #articolo li.vedi_anche {background: url(../images/icona_vedi_anche.gif) 6px 7px no-repeat;}
#Contenuto img.ImmagineDettaglioNotiziaGrande { margin:0 12px; padding:0; width:500px;}
#Contenuto img.ImmagineDettaglioNotiziaPiccola { margin:0 12px; padding:0; float:left;}
#Contenuto div#corpoNotizia { margin:0; padding:0; text-align:left;}
/*#Contenuto div#corpoNotizia .maiuscolo {text-transform:uppercase;}*/
#Contenuto div#corpoNotizia .rosso {color:#FF0000;}

/* - contenuto di Notiziari.aspx - */
#Contenuto #articolo .contenitore {	border:solid 1px #adadad; padding:1em; }
#Contenuto #articolo .descrizione { padding:0;}
#articolo table { width:100%; border-collapse:collapse; border:solid 1px #adadad;}
#articolo table.tabellaform { margin:.7em 0 0 0;}
#articolo table.tabellaform th,
#articolo table.tabellaform td { padding:.8em; /*vertical-align:baseline;*/ vertical-align:middle;}
#articolo caption {	color:#585858; font-weight:bold; }
#articolo td,
#articolo th { border:solid 1px #adadad; padding:.2em .4em; vertical-align:top; font-size:.9em; }
#articolo th { background:#f5f5f5; }
#articolo .tabella_no_border td,
#articolo .tabella_no_border th	{ border-style:none; }
#articolo .easy table,
#articolo .easy tr,
#articolo .easy td { width:auto; border-collapse:collapse;  border-style:none; padding: 0 10 0 0;}
#articolo .campo_testo,
#articolo .campo_selezione { border:solid 1px #adadad; font-size:1em; text-align:left; }
#articolo .campo_selezione_small { margin:0; border:solid 1px #adadad; font-size:.9em; text-align:left; }
#articolo .bottone_invio { border:solid 1px #adadad; background:#fff url(../images/sfumatura_bottoni.gif) 100% 100% repeat-x; font-size:1em; }
#articolo #azioni_formulario.contenitore { border:none; text-align:right; }
#articolo #azioni_formulario .descrizione { position:absolute; top:-10000px; margin:0; padding:0; overflow:hidden; visibility:hidden; }
#articolo #azioni_formulario1.contenitore { border:none; text-align:right; }
#articolo #azioni_formulario1 .descrizione { position:absolute; top:-10000px; margin:0; padding:0; overflow:hidden; visibility:hidden; }
#articolo .risultati { margin:0 0 1em 0; text-align:left;}
#articolo .risultati .navigazione {	text-align:right; }
#articolo .risultati form {	margin:0; padding:0; }
#articolo .risultati .ascendente { padding-right:10px; background:url(../images/giu.gif) 100% 50% no-repeat; }
#articolo .risultati .discendente { padding-right:10px; background:url(../images/su.gif) 100% 50% no-repeat; }
/* Aggiunta da Silvio */
#articolo .risultati th	{ text-align:center; vertical-align: middle;}

#articolo .risultatidirig { margin:0 0 1em 0; text-align:left;}
#articolo .risultatidirig .navigazione { text-align:right; }
#articolo .risultatidirig form { margin:0; padding:0; }
#articolo .risultatidirig .ascendente { padding-right:10px; background:url(../images/giu.gif) 100% 50% no-repeat; }
#articolo .risultatidirig .discendente { padding-right:10px; background:url(../images/su.gif) 100% 50% no-repeat; }
#articolo .risultatidirig caption	{ color: #990000; text-align:left; margin-left: 5px; margin-bottom: 5px; }
#articolo .risultatidirig .piccola	{ color: #585858; font-size: 1em; }
#articolo .risultatidirig .grande	{ font-size: 1.1em; }
#articolo .risultatidirig th	{ text-align:left; vertical-align: middle; font-weight: normal; background-color: #fff; }
#articolo .risultatidirig td	{ text-align:left; vertical-align: middle; }
#articolo .risultatidirig .lrg	{ width: 160px; font-size: 1.1em; }
#articolo .risultatidirig .alternato	{ background-color: #f5f5f5; }
#articolo .risultatidirig .normale		{ background-color: #f5f5f5; font-weight: bold; }
#articolo .risultatidirig .margine	{ width: 180px; vertical-align: top; }

#articolo .risultatidirig a:link,
#articolo .risultatidirig a:visited { text-decoration:none; color:#AB1F1C; font-weight: bold; }
#articolo .risultatidirig a:hover,
#articolo .risultatidirig a:active { text-decoration:underline; color:#333;}

#articolo .risultatibandi	{ margin:0 0 1em 0; text-align:left; border: 0px solid #fff; }
#articolo .risultatibandi .navigazione { text-align:right; font-size: 1em; border: 0px solid #fff; }
#articolo .risultatibandi caption	{ color: #000; text-align: left; padding-left: 2px; }
#articolo .risultatibandi thead		{ color: #990000; padding-bottom: 10px; }
#articolo .risultatibandi tfoot		{ border-top: solid 1px #990000; color: #990000; }
#articolo .risultatibandi th	{ text-align:center; vertical-align: middle; background-color: #fff; color: #990000; font-size: .9em; border: 0px solid #fff; border-top: solid 1px #990000; border-bottom: solid 1px #990000; }
#articolo .risultatibandi td	{ text-align:left; vertical-align: top; font-size: .9em; border: 0px solid #fff; border-right: 1px solid #fff; }
#articolo .risultatibandi .disp	{ background-color: #e8e8e8; }
#articolo .risultatibandi .cent	{ text-align: center; }
#articolo .risultatibandi .all	{ font-size: 1em; }
/* Fine Aggiunta da Silvio */

#Contenuto #articolo p.New a:link,
#Contenuto #articolo p.New a:visited { font-size:1.5em; color: #AB1F1C;; text-decoration:none;}
#Contenuto #articolo p.New a:hover, 
#Contenuto #articolo p.New a:active { font-size:1.5em; color: #333; text-decoration: underline; }

#Contenuto #articolo .campo_testo_lungo { border:solid 1px #adadad; font-size:1em; text-align:left; width:90%; }
#Contenuto #articolo .comunicazione {text-align:center; font-size:large; font-weight:bold; color:#AB1F1C;} 


/* - contenuto di Galleria.aspx - */ 
/* - contenuto di modello di galleria immagini - */
#articolo #approfondimenti_testo2 { margin:0 auto; padding:0; display:inline-block; width:80%; text-align:center;}
#articolo #approfondimenti_testo2 div.scatola { margin-bottom:2em;}
#articolo img.fotoPrincipale { max-width:611px; width:auto; display:block;}
/*#articolo p.didascalia { display:inline-block; width:611px; text-align:center;}*/
#articolo p.didascalia { position:relative; display:inline-block;width:611px;}
#articolo p.didascalia img#prec { display:block; position:absolute; left:0; top:0;}
#articolo p.didascalia img#succ { display:block; position:absolute; right:0; top:0;}
#articolo p.didascalia span { display:block; margin:0; padding:0 35px; text-align:center;}

#articolo ul#galleria {	margin:2em auto 0 auto; width:412px; border-top:solid 1px #adadad; padding:.5em 0; list-style:none none; text-align:center; }
#articolo ul#galleria .foto { float:left; margin:3px; }
#articolo ul#galleria .foto img { margin:0; padding:0; border:none; width:96px; height:96px;}
#articolo ul#galleria .navigazione { clear:both; text-align:center;}
#articolo ul#galleria .navigazione a { padding: 0 .5em;}



/* - contenuto di Contatti.aspx - */
#articolo .obbligatori { text-align:left; }
#articolo .messaggioerrore { margin:.5em 0;	padding:.7em 1em; background:#900; font-weight:bold; color:#fff; }
#articolo .errore { border:solid 1px #900; padding:.5em 1em; font-weight:bold; color:#900; }



/* - contenuto di Direzioni.aspx - */
/*#articolo .scatola { margin:0 0 .5em 0; padding:0; margin:10px; border:solid 1px #adadad; background:#fff;}*/
/*#articolo .titoloscatola { margin:0; border-bottom:solid 1px #adadad; padding:0 .5em; background:#f5f5f5; font-weight:bold; font-size:1em; }*/


/* - contenuto di Comandi.aspx - */
#articolo #ricerca_uffici_territorio .primo {border-top:solid 2px #b70000;	}



/* - contenuto di ModelloX.aspx - */
#articolo ul { margin-bottom:0; margin-top:0; padding-bottom:0; padding-top:0; }
#articolo ol { margin-bottom:0; margin-top:0; padding-bottom:0; padding-top:0; }
#articolo ul.listato { margin:0; padding:0; list-style:none none; }
#articolo ul.listato li.elemento { margin:0 0 1em 0; padding:0; list-style:none none;/* clear:both;*/ display:block; min-height:120px; height:auto !important; height: 120px; border-bottom:solid 2px #ab281e; text-align:justify;} /* 1px #adadad*/
#articolo ul.listato li.elemento2 { margin:.5em 0 1em 0; padding:0 0 1em 0; list-style:none none; display:block; border-bottom:solid 2px #ab281e;}
#articolo ul.listato li.elementoSenzaBordo { margin:0 0 1em 0; padding:0 0 .3em 0; list-style:none none; display:block; }
#articolo ul.listato li.elemento2 h2.titolosezione { margin:0; padding:0; }
#articolo ul.colonne { margin:0 auto; padding:0; list-style:none none; text-align:center;}
#articolo ul.colonne li.elemento { margin:0 9px 1.5em 9px; padding:0 0 1em 0; display:inline; float:left; width:210px; height: 180px; border-bottom: solid 2px #ab281e; text-align:left;}
#articolo ul.colonne li.elemento p.descrizione { line-height:1.5em;}


/*#articolo li.elemento h2.titolosezione { margin:0; padding:0; font-size:1.2em; color:#333;}*/
#articolo ul.listato h2.titolosezione a:link,
#articolo ul.listato h2.titolosezione a:visited { text-decoration:none;}
#articolo ul.listato h2.titolosezione a:hover,
#articolo ul.listato h2.titolosezione a:active { text-decoration:underline;}
#articolo ul.listato p.descrizione { margin:0; padding:0; text-align:left;}
#articolo ul.listato li.elemento2 p.descrizione { margin:0; padding:0; text-align:left;}
#Contenuto #articolo h2 span.informazioni2 { margin:0; padding:0; text-align:left; color:#0033FF; font-size:.75em;}
#Contenuto #articolo p.informazioni3 { margin:0; margin-bottom:10px; padding:0; text-align:left; color:#585858; font-size:.9em; font-weight:bolder; border-bottom:solid 2px #ab281e;}
#Contenuto #articolo h2.faq {text-align:center; margin-bottom:20px;}
#Contenuto #articolo dl.dlFaq {margin-bottom:15px;}

#Contenuto #articolo div.interventiPassati {border-bottom:solid 2px #ab281e; padding-bottom:20px;}
#Contenuto #articolo div.approfondimenti_notizie { margin:0; padding:0; float:right; width:160px; text-align:left;}
#Contenuto #articolo img.interPassati { max-width:150px; max-height:150px; margin-top:5px;}
#Contenuto #articolo ul.IntervPassNotizie { list-style:none none;}
#Contenuto #articolo ul.IntervPassNotizie li {margin-bottom:9px;}
#Contenuto #articolo ul.IntervPassNotizie li.elenco {margin-bottom:20px; font-size: 1.2em; font-weight:bold; text-transform:uppercase; }
#Contenuto #articolo a.rosso {color:#FF0000;}
#Contenuto #articolo .rosso {color:#FF0000;}

#articolo div.AmmTdiv { position:relative; margin:2em 50px; padding:0; text-indent:50px;}
#articolo div.AmmTdiv p.TitoloAmmT {padding:0; margin:0;}
#articolo div.AmmTdiv .RifArtAmmT {position:absolute; top:0; right:300px;}
#articolo div.AmmTdiv ul { margin:0; padding:0 80px; text-indent:0;}
#Contenuto #articolo ul.ulAmmTrasp {list-style:none none;}
#Contenuto #articolo ul.ulAmmTrasp li { margin:0; padding: 1em 0 0 0;}
#Contenuto #articolo ul.ulAmmTrasp li a { font-weight:bold;}
#articolo ul.listaAmmT { margin:2em 0 0 0; padding:0; list-style:none none; }
#articolo ul.listaAmmT li.elementoAmmT { margin:.25em 0 .5em 0; padding:0 0 1em 0; position:relative; list-style:none none; display:block; border-bottom:solid 2px #ab281e;}
#articolo ul.listaAmmT li.elementoAmmT h2.titolosezione { margin:0; padding:0; }
#articolo ul.listaAmmT li.elementoAmmT h2.titolosezione .Aggiornamento { margin:0; padding:0; background-color:#FF6; color:#333; font-size:.7em; }
#articolo ul.listaAmmT h2.titolosezione a:link,
#articolo ul.listaAmmT h2.titolosezione a:visited { text-decoration:none;}
#articolo ul.listaAmmT h2.titolosezione a:hover,
#articolo ul.listaAmmT h2.titolosezione a:active { text-decoration:underline;}
#articolo ul.listaAmmT li.elementoAmmT .RifArtAmmT {position:absolute; top:0px; right:10px;}
#articolo ul.listaAmmT li.elementoAmmT div { margin:0; padding:0;}

#articolo ul.listato2 { margin:0; padding:0; list-style:none none;}
#articolo ul.listato2 li.elemento2 { margin:0 0 2.5em 0; padding:0; display:block;}
#articolo ul.listato2 li.elemento2 h2 { margin:0; padding:.5em 0; border-bottom:solid 1px #ab281e; border-top:solid 1px #ab281e;}
#articolo ul.listato2 li.elemento2 ul { margin:.5em 0 0 1em; padding:0; list-style-position:inside;}
#articolo ul.listato2 li.elemento2 ul li { margin:0; padding:0;}
#articolo ul.listato2 li.elemento2 p { margin:0; padding:.5em 0; border-bottom:solid 1px #ab281e; border-top:solid 1px #ab281e; font-weight:bold;}
#articolo ul.listato2 li.elemento2 ul li.liFaq { list-style-position:outside; margin:0 auto; padding:0 auto; margin-bottom:10px;}
#articolo ul.listato2 li.elemento2 ul li.liFaq a:link, 
#articolo ul.listato2 li.elemento2 ul li.liFaq a:visited { text-decoration:none;}
#articolo ul.listato2 li.elemento2 ul li.PrevInc {list-style-position:outside; margin-left:.5em;}
#Contenuto #articolo .new img { vertical-align: text-top;}
#Contenuto #articolo .new { font-weight: bold; text-transform:uppercase;}
/*
#articolo ul.listato2 { margin:0; padding:0; list-style:none none; }
#articolo ul.listato2 li.elemento2 { margin:0 0 1em 0; padding:0 0 .3em 0; list-style:none none; display:block; border-bottom:solid 2px #ab281e;}
#articolo h2.titolosezione2 { margin:0; padding:0; font-size:1.2em; color:#FF0000;}
#articolo li.PrevInc a:link,
#articolo li.PrevInc a:visited {text-decoration:none;}
#articolo li.PrevInc a:hover,
#articolo li.PrevInc a:active { text-decoration:underline;}
*/

#articolo img.imgListaVoce { margin:0; padding:0 5px 0 0; width:93px; height:93px; float:left;}
#articolo ul.colonne li.elementoPiccolo { margin:0 9px 1.5em 9px; padding:0 0 1em 0; display:inline; float:left; width:210px; height: 125px; border-bottom: solid 2px #ab281e; text-align:left;}
#articolo li.elementoPiccolo h2.titolosezione a:link,
#articolo li.elementoPiccolo h2.titolosezione a:visited { text-decoration:none;}
#articolo li.elementoPiccolo h2.titolosezione a:hover,
#articolo li.elementoPiccolo h2.titolosezione a:active { text-decoration:underline;}
#articolo li.elementoPiccolo p.descrizione { margin:0; padding:0; text-align:left;}
#articolo img.imgPiccoloListaVoce { margin:0; padding:0 5px 0 0; /*width:93px;*/ max-height:93px; float:left;}
/*#articolo ul.attivitaSoggette { margin:0; padding:0;}*/
#articolo ul.attivitaSoggette li { margin: 0 0 1em 0; padding:0;}
#articolo ul.attivitaSoggette li a:link, 
#articolo ul.attivitaSoggette li a:visited { text-decoration:none;}
#articolo ol.AttSoggOl li { list-style-image:none; list-style-type:lower-alpha;}
#articolo ul.AttSoggUl li { list-style-image:none; list-style-type:disc;}
#articolo a.AttSoggN { text-decoration:none;}

#Contenuto #articolo h3 { text-align:left; margin-bottom:0; padding-bottom:0; }

#Contenuto #articolo h4 { text-align:left; margin-bottom:0; padding-bottom:0; margin-top:0; padding-top:0;}


#Contenuto #articolo img.fsinistra {float:left; margin-right:.4em;}
#Contenuto #articolo img.fdestra { float:right; margin-left:.4em;}
#Contenuto #articolo img.fHomeCenter { margin:0; padding:0; border:none; width:100%; }
#articolo img.fsinistra {float:left; margin-right:.4em;}
#articolo img.fdestra { float:right; margin-left:.4em;}
#articolo img.fHomeCenter { margin:0; padding:0; border:none; width:100%; }
#Contenuto #articolo img.lista {float:left; margin-right:.2em; height:91px;}


#articolo ul.menuCentrale { margin:0; padding:0; list-style:none none; display:table; width:100%; border-collapse:collapse;}
/*#articolo ul.menuCentrale li { margin:0; padding:0; height:44px; display:table-cell; background:url("../img/bgMenu-ModelloHome.jpg") 0 0 repeat-x; border:solid 1px #ADADAD; font-size:.85em; line-height:44px; text-align:left;}*/
#articolo ul.menuCentrale li { margin:0; padding:15px 0; height:auto; display:table-cell; background:url("../img/bgMenu-ModelloHome.jpg") 0 0 repeat-x; background-color:#D8D8D8; border:solid 1px #ADADAD; font-size:.85em; text-align:left; vertical-align:middle;}
#articolo ul.menuCentrale li.nuovaRiga { display:table-row; visibility:collapse; height:0px;}
#articolo ul.menuCentrale li a { display:block; margin:0; padding:0 0 0 25px; background:url("../img/pulsante_freccia.gif") 5px 50% no-repeat;}

#articolo .Stretta { width:75%;}
#articolo .Stretta2 { width:60%; margin-left:20%; margin-top:20px;}
#articolo .Stretta2 th {text-align:left;}
#articolo .Comandi { width:60%; margin-left:auto; margin-right:auto;}
#articolo .Comandi td {text-align:center;}
#articolo .Comandi .IntestComandi { text-align:center;}
#articolo .TabellaComandi { text-align:center; }

#Contenuto #articolo .PI { text-align:center; padding: 0; margin: 0; margin-top: 2.5em;}
#Contenuto #articolo .PI img { vertical-align: text-top;}

#Contenuto #articolo h1 span.Immagine { margin:0; padding:0; position:absolute; top:-1000px;}

#articolo .VertCentro { vertical-align:middle;}
#articolo tr .Ufficio { width:40%; text-align:left;}
#articolo .colore { width:16%;}
#articolo .colore2 { width:8%; border-right:none;}
#articolo .colore3 { width:8%; border-left: none;}
#articolo .Immagine { background-color:#FFFFFF;}
#articolo .tdImmagine { height:100px;}
#articolo .tdImmagine2 {width:120px;}
#articolo .tdImmagine3 { height:145px;}
#articolo .tdImmagine4 { height:30px;}


/* - contenuto di BandiGara.aspx - */
#Contenuto #articolo p.evidenza { color:#585858; text-align:center;}
#Contenuto #articolo p.evidenza2 { color:#585858; text-align:left; margin-top:0; padding-top:0;}
#Contenuto #articolo p.evidenza3 { color:#585858; text-align:justify; font-size:1.1em;}
#Contenuto #articolo .evidenza4 { margin:0; padding:10px; color:#585858; text-align:justify; font-size: 1.1em; font-weight:bold;}
/*#Contenuto #articolo p.Uppercase { text-align:center;}*/
#Contenuto #articolo p.Intestazione { text-align:center; text-transform:uppercase; font-size:larger;}

/* aggiunti da Silvio */
#Contenuto #articolo p.IntestazioneBan	{ text-align:center; text-transform:none; font-size: 1.3em; padding-bottom: 10px; }
#Contenuto #articolo p.SottoDescriz	    { text-align:left; font-size: .9em; border-left: 2px solid #b70000; padding: 5px 0 5px 7px; background-color: #f7f7f7; }
#Contenuto #articolo div.SottoDescriz	    { text-align:left; font-size: .9em; border-left: 2px solid #b70000; padding: 5px 0 5px 7px; background-color: #f7f7f7; }

#Contenuto #articolo .SottoDescrizTit	{ text-align:center; }
/* fine aggiunti da Silvio */

#Contenuto #articolo p.Intestazione .minuscolo {text-transform:none;}
#Contenuto #articolo .Firma { text-transform:uppercase; text-align:right;}
#Contenuto #articolo p.destra {text-align:right;}
#articolo dl { margin:0; padding:0; text-align:left;}


/* - contenuto di mappaSito.aspx - */
#Contenuto #mappaSito table { border:none;}


/* - contenuto di SitiVVF.aspx - */
#Contenuto #articolo ul.Siti { margin:0; padding:0; list-style:none none;}
#Contenuto #articolo ul.Siti li.Sito { margin:0; padding:0 0 0 25px; display:block; width:145px; float:left;}


/* - contenuto di ricProfessionisti.aspx - */
#Contenuto #articolo .primo		{	border-top: 2px solid #b70000;	}


/* - contenuto di KemlerOnuWeb.aspx - */
#Contenuto #articolo div.risKemlerONU { margin:.5em 0; padding:0; border:solid 3px #AB1F1C; background-color:#eee;}
#Contenuto #articolo .numKemlerONU { margin:0; padding:.5em; display:block; text-align:left; font-weight:bold; font-size:1.2em; color:#233FFF; }
#Contenuto #articolo .descKemlerONU { margin:0 .5em; padding:0; display:block; text-align:justify; font-weight:bold;}


/* - contenuto di avviso - */
.avviso { margin:2em auto 0 auto; padding:0 1em; font-size:1em;}
.avviso>h1 { margin:1em auto; padding:0 1em; text-align:center; font-weight:normal;}
.avviso>.messaggio { font-size:1.1em;}


/* - Pagina: Link Utili - 2015/02/06 - */
#Contenuto #articolo h2.LinkUtili { margin:1em 0 0 0; padding:0; text-align:center; font-size:1.4em;}
#Contenuto #articolo ul.LinkUtili { margin:2em auto 3em auto; padding:0 0 0 5em; text-align:left;}
#Contenuto #articolo ul.LinkUtili li { margin:0; padding:0; line-height:2em;}
#Contenuto #articolo .testoGiustificato  { margin:1em; padding:0.5em; text-align:justify;}